A {
	TEXT-DECORATION: none
}

BODY {
	margin :0px;
}
.LeftMenu {
	background-color: #336699;
}
.LogoLeftText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	text-align: center;
}
.LogoLeftText A {
         color:#FFFFFF;
}
.LeftMenuHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FF9933;
	margin: 5px;
      text-align:center;
}
.LeftMenuListImage {
	font-size: 70%;
	color: #FF9933;
}
.LeftMenuListItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	margin-left: 10px;
}
.LeftMenuListItem  A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 10pt;
}
.LeftMenuListItem  A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	//color: #FFFFFF;
	text-indent: 10pt;
}
.TopHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	background-color: #336699;
	text-align: center;
	color: #FFFFFF;
	margin-top: 10px;
}
P.TopHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	background-color: #336699;
	text-align: center;
}
.TopHeader2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	background-color: #336699;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.TopLinksBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	background-color: #336699;
 	text-align:center;
}
.TopMenuListItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
         font-weight: normal;
	color: #FFFFFF;
}
A.TopMenuListItem:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	//color: #FFFFFF;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	vertical-align: top;
	text-align: left;

}

.bodytext TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	vertical-align: top;
	text-align: left;

}

.bodytext TR {
	padding-top:4px;
	padding-bottom:4px;
}
A.bodytext {
	color: #336699;
	text-decoration:underline;
}
.bodytext A {
	color: #336699;
	text-decoration:underline;
}

.bodytext P {
//	padding-left: 10px;
	padding-right: 20px;

}



 H1 {
	font-size:110%;
	text-align:center;
      color:#FF9933;

}
 H2 {
	font-size:100%;
	text-align:center;
	color:#336699;	
}

.bb_tag {
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: #996600;
}